## oem-sutton.simon-aelfdane-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-aelfdane-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkPad P14s/P15s/T14/T15 Gen 2i. (LP: #1920894)

 -- Bin Li <bin.li@canonical.com>  Tue, 14 Dec 2021 10:03:52 +0800
