=== debian/control ===
Source: oem-sutton.simon-aelfdane-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b simon.aelfdane-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/simon.aelfdane-focal-ubuntu

Package: oem-sutton.simon-aelfdane-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad P14s/P15s/T14/T15 Gen 2i
 This is a metapackage for Lenovo ThinkPad P14s/P15s/T14/T15 Gen 2i. It installs
 packages needed to support this hardware fully.
