## oem-sutton.simon-aelfdane-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-aelfdane-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Aelfdane. (LP: #1910207)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 14 Jan 2021 18:10:33 +0800
