## oem-sutton.simon-aelfdane-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.simon-aelfdane-meta (20.04ubuntu5) focal; urgency=medium

  * git revert and bump version. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 12 Jan 2022 01:15:01 +0800

oem-sutton.simon-aelfdane-meta (20.04ubuntu3) focal; urgency=medium

  * Respin image with 5.14.0-oem kernel. (LP: #1948738)

 -- Bin Li <bin.li@canonical.com>  Tue, 14 Dec 2021 10:03:52 +0800

oem-sutton.simon-aelfdane-meta (20.04ubuntu2) focal; urgency=medium

  * Respin image with 5.13.0-oem kernel.

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Oct 2021 16:51:43 +0800
