## oem-sutton.simon-aelfdane-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.simon-aelfdane-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel flvaour to oem, it should not be generic.
  * Shrinked the description.

 -- Bin Li <bin.li@canonical.com>  Wed, 23 Feb 2022 17:20:21 +0800

oem-sutton.simon-aelfdane-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, grub flavour and debian/tests for linux-
    generic-hwe-20.04.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 07 Jan 2022 12:10:07 +0800
