=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Aelfdane platform
- This is a metapackage for Sutton Simon Aelfdane platform. It installs
+Description: hardware support for Lenovo ThinkPad P14s/P15s/T14/T15 Gen 2i
+ This is a metapackage for Lenovo ThinkPad P14s/P15s/T14/T15 Gen 2i. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-aelfdane-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-aelfdane
-Description: hardware support for Sutton Simon Aelfdane platform (factory)
- This is a factory metapackage for Sutton Simon Aelfdane platform.
+Description: hardware support for Lenovo ThinkPad P14s/P15s/T14/T15 Gen 2i (factory)
+ This is a factory metapackage for Lenovo ThinkPad P14s/P15s/T14/T15 Gen 2i.
  It installs packages needed to support this hardware fully. (factory)
